Subject: RE: From EDannhaus: Las Vegas II Power Project / 6/2/01 Weekly Activity Report No. 2
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 8 Jun 2001 14:07:17 -0700 (PDT)

If the material was not specified in the scope of supply - why is there a cost increase to begin with?
What is the well water chlorides vs city water.  What does the chemistry logs show?
 
Regards
Bill W .
 
 -----Original Message-----
From: Chmielewski, Robert 
Sent: Friday, June 08, 2001 1:54 PM
To: Dannhaus, Ed
Cc: Williams, Bill; Wisdom, Michael
Subject: RE: From EDannhaus: Las Vegas II Power Project / 6/2/01 Weekly Activity Report No. 2

Ed,
 
I checked with LVC on tube materials and condenser operating conditions for Unit #1. Unit #1 has had no indication of corrosion but the water used for cooling tower makeup is well water and is low in chlorides. 
 
Units 2 & 3 will be using city water and the chlorides will be in the 300 mg/l range. (The following is courtesy of Mike Wisdom and various SS manuals) 316L SS has a moly percentage in the 2 - 3% range. In the past (before computer control of alloying) the Mo percentage was typically in the 2.5+% range. The testing that was done on corrosion resistance was done on 2.5% Mo SS. 317L SS has a Mo percentage in the 3 - 4% range, 317LXN SS has a Mo percentage in the 4 - 5% range. The 317L alloys are recommended for use in high chloride concentration streams at elevated temperatures. 317L SS would be the material of choice if the cost difference is not prohibitive. 
 
I hope this helps.
 
Bob Chmielewski

-----Original Message----- 
From: Dannhaus, Ed 
Sent: Fri 6/8/2001 11:16 AM 
To: Williams, Bill 
Cc: Wisdom, Michael; Chmielewski, Robert 
Subject: RE: From EDannhaus: Las Vegas II Power Project / 6/2/01 Weekly Activity Report No. 2

The drainage ditch issue is still precipated by the eventuality that a sound wall will be constructed.    If the sound wall is constructed there will have to be a minimum distance that must be maintained above the 26 foot.  The added cost for higher , larger towers have to be considred.  The drainage ditch will not be constructed for four years in the future so the  transmission lines cannot extend into the easement area. 

However, if we put the culverts in now before transmission lines are constructed then the city MAY allow the penetration into the easement. 

For sure if we hang transmission lines into the facility site we will get an interference claim from the Contractor.

I will investigate farther the recommended change in condenser materials.  As it now stands we are only asking for the additional costs.  I have checked the Scope of  Work and it is silent on the tube spec.  By copy the wisdom and chemielwski please provide the technical justification for the change in materials.  In the days when I was a member of nace  SS was not recommendeed in any service that had chlorides in excess of 60 ppm due to stress cracks caused by the chlorides.